Subject: Resume for e tech support
From: Goldy thakur <[email-masked]>
To: [email-masked]
Date: Thu, 28 Jan 2021 07:41:14 +0530

Greetings of the day.
I am responding to you. Now I'm working Honda Motorcycle and scooter Pvt
ltd Gujarat. And last 2017 sice working in this company. Enclosed you will
find my resume and other qualifications documents. Which will give you all
the applicable information about my qualifications for this position please
contact to get more information or set up an interview.And right now I'm
working in Honda motorcycle and Scooter PVT.LTD. IN Gujarat. I'm working in
production and store Supervisor. And relevant more than 6 years experience.
sincerely.
Regards :- Amar Chand
Email ID :[email-masked]
Mob no :- 9023930856.7009349273
Place:- Ahemdabad